Subject: New Reply Received - Conversation with User
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 09:34:38 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style='margin:0px;font-size:15px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;color:rgb(32, 31, 30);background-color:rgb(255, 255, 255)'>I am writing to confirm
 the product detail which i recieved damaged/old looked expire in response to your email.</span><span style='color:rgb(32, 31, 30);font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;font-size:15px;background-color:rgb(255, 255, 255);display:inline !important'></span>
<div style='margin:0px;font-size:15px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;color:rgb(32, 31, 30);background-color:rgb(255, 255, 255)'>
 Order no is: 6269690708 
<div style="margin:0px">product name : Maybelline New York Color Sensational Lipstick Color 983 BEIGE BABE.</div>
<div style="margin:0px">(other 3 lipsticks in this order were fine)</div>
<div style="margin:0px">In my other order one out of two mascaras was UNSEALED.</div>
<div style="margin:0px">ORDER NO: 6268977573</div>
<div style="margin:0px">product name:<br>
Revlon Dramatic Definition Mascara blackest black.</div>
<span style="margin:0px">im attaching the pictures of products i recieved for your reference. Thank you.</span>
</div>
<br>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, February 8, 2021 1:25 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Conversation with User
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2063269</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dr.Rizwan,</div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div>Thank you for contacting us.</div>
<div dir="ltr">
<br>
</div>
<div style="line-height:1.38">We apologies for the inconvenience caused. We understand you were expecting the item to arrive at you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. 
<div>
<br>
</div>
<div dir="ltr">We request you to please confirm the item name (159560435_LS_MX - - Maybelline New York Color Sensational Matte Lipstick and 159560436_LS_MX - - Maybelline New York Lipstick) about your inquiry so that we can assist you better.</div>
<div dir="ltr">
<div dir="ltr">​</div>
<div dir="ltr">
<div>We look forward to hearing from you.</div>
<div>
<br>
</div>
<div>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043190470511'>a44eda2f-b64f-46fc-9e43-52e7b0e5c866.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043190470513'>cid4BE399A8-01F2-4DBC-BF55-DC2F17817A10-L0-001.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2063269